Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:33:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ghousia begum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghousia begum Bot:  Hi Ghousia Begum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317517529 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531477161            08:18 PM, 13th Jun                     ghousia begum                    Okay           08:19 PM, 13th Jun                   Hamza                   Hi Ghousia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:22 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 966553147716?           08:24 PM, 13th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:27 PM, 13th Jun                   Hamza                   Hi Ghousia, I have not received a response from you still, please confirm if we are still connected?           08:30 PM, 13th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:32 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710187